Subject: Ticket re-opened - [#4714] URGENT: Account disabled Fitness Factory Laren
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 14:58:13 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#4714 – URGENT: Account disabled Fitness Factory Laren” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4714 to view the ticket.  Ticket comment   
 HI Olesia, 

  
 &nbsp; 
 
 Today I finally could get in contact with the club. 

 They will send me the screenshot of the issue asap. 

 I think I will receive this after the weekend. 

  
 &nbsp; 
 
 Cheers, Kirsten 

  
 &nbsp; 

 &nbsp; 

 
 
Best Regards, 
 
Kirsten Vesters 
Club Performance Manager 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25&nbsp;  
www.lesmills.nl&nbsp;

 

 
&nbsp;&nbsp;

 

 

 

 

 

 

 

 
 &nbsp; 
  
 &nbsp; 

 &nbsp; 

  

  
 Van: Les Mills International <[email-masked]>
 
Verzonden: woensdag 28 juli 2021 21:21 
Aan: Kirsten Vesters <[email-masked]> 
Onderwerp: Re: URGENT: Account disabled Fitness Factory Laren 

 
 &nbsp; 

 
 Hi Kirsten, 

 

 &nbsp; 

 
 Thank you for your reply. 

 

 &nbsp; 

 
 We will leave this ticket open for a few more days. 

 
 
 ​ 

 
 
 Best Regards, 
​Olesia 
Customer Services&nbsp; 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4714 

 

 
On Wed, 28 Jul at 8:14 PM
, Kirsten Vesters <[email-masked]> wrote: 

 

 Hi Pritisch, 

 
 &nbsp; 

 

Thank you for the follow up.

 

 &nbsp; 

 

Unfortunately haven’t received a screen shot from our customer.

 

 
Could you please leave the ticket open for a while?

 

 &nbsp; 

 

Thanks in advance.

 

 &nbsp; 

 
 
 &nbsp; 

 

 

Met vriendelijke groet, 
 
Kirsten Vesters 
Club Performance Manager 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25&nbsp;  
www.lesmills.nl&nbsp;

 

 
&nbsp;&nbsp;

 

 

 

 

 

 
 &nbsp; 

 
 
 &nbsp; 

 
 
 &nbsp; 

 

 
 
 Van: Les Mills International <[email-masked]>
 
Verzonden: dinsdag 27 juli 2021 08:11 
Aan: Kirsten Vesters <[email-masked]> 
Onderwerp: Re: URGENT: Account disabled Fitness Factory Laren 

 
 
 &nbsp; 

 

 
 
 Hi Kirsten, 

 

 
 ​ 

 

 
 Do you have any updates on this? 

 

 
 ​ 

 

 
 ​We will leave this ticket open for another 48 hours if you need assistance with anything else.&nbsp; 

 

 
 ​ 

 

 
 Best Regards, 

 

 
 Pritish 

 

 
 Customer Services&nbsp; 

 

 
 Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4714 

 

 
 
 &nbsp; 

 

 

 On Tue, 20 Jul at 6:11 PM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Kirsten, 

 

 
 ​ 

 

 
 Thank you for your reply. 

 

 
 &nbsp; 

 

 
 We really need a screenshot of the error message. Please kindly ask the client to share the screenshot. 

 

 
 &nbsp; 

 

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4714  

 

 
 
 On Tue, 20 Jul at 3:30 AM
, Kirsten Vesters <[email-masked]> wrote:  

 

 
 
Hi Olesia,

 

 
 
 &nbsp; 

 

 
 
It’s not a new customer.

 

 

 &nbsp; 

 

 
 
Unfortunately I haven’t got a screenshot.

 

 

 
Is that a problem?

 

 

 &nbsp; 

 

 
 &nbsp; 

 

 

 
Best Regards, 
 
Kirsten Vesters 
Club Performance Manager 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25&nbsp;  
www.lesmills.nl&nbsp;

 

 
 
&nbsp;&nbsp;

 

 

  

 

 

  

 

 
 
 &nbsp; 

 

 
 &nbsp; 

 

 
 &nbsp; 

 

 
 &nbsp;